{
  "id": "4789215",
  "name": "江门公安",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "90509",
      "name": "价格保护",
      "font_class": "jiagebaohu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "658013",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "954024",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "1727279",
      "name": "09安全、保障-线性",
      "font_class": "anquanbaozhang-xianxing",
      "unicode": "e88c",
      "unicode_decimal": 59532
    },
    {
      "icon_id": "2926748",
      "name": "快速",
      "font_class": "port-ks",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "3868276",
      "name": "使用文档",
      "font_class": "shiyongwendang",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "3930490",
      "name": "照片",
      "font_class": "zhaopian",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "4293108",
      "name": "资料",
      "font_class": "ziliao",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "6325386",
      "name": "提档案",
      "font_class": "tidangan",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "6775644",
      "name": "爱心",
      "font_class": "aixin",
      "unicode": "eca1",
      "unicode_decimal": 60577
    },
    {
      "icon_id": "9165873",
      "name": "卷宗管理",
      "font_class": "juanzongguanli",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "12719948",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e610",
      "unicode_decimal": 58896
    }
  ]
}
